Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001289Piwigotagspublic2009.11.27 00:302011.01.19 16:00
ReporterGotcha 
Assigned Toplg 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformWindowsOSSeven RCOS Version7100
Product Version2.0.6 
Target Version2.2.0RC1Fixed in Version2.2.0RC1 
Summary0001289: Add a clean fonction for tags
DescriptionWhen a tag is no longer associated with any photo, it should be deleted from the database. Purge
Additional Informationhttp://fr.piwigo.org/forum/viewtopic.php?pid=124362#p124362 [^]
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0004491)
plg (manager)
2010.11.10 23:33

An action "delete orphan tags" on [Administration > Photos > Tags] should be enough, don't you think?
(0004492)
Gotcha (developer)
2010.11.10 23:59

I think it's the good place for the request :-)
(0004507)
rvelices (developer)
2010.11.19 23:01

or rather Maintanance ?
(0004508)
plg (manager)
2010.11.20 00:09

> or rather Maintanance ?

I would say "both". When you manage your tags, you're expecting to find tag management actions on [Administration > Photos > Tags] screen. When you're performing a general maintenance, it's good to find all your maintenance actions in a single screen.
(0004668)
svn (reporter)
2011.01.19 14:19

[Subversion] r8762 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
feature 1289 added: easy "delete orphan tags" function. On the "tags"
administration page, a warning message is displayed if you have at least
one orphan tag + direct action to delete them.
(0004671)
rvelices (developer)
2011.01.19 15:45

CSRF - the token on the tags page but not on the maintenance page ...
(0004674)
svn (reporter)
2011.01.19 15:59

[Subversion] r8765 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
feature 1289 updated: add pwg_token on the delete_orphan_tags maintenance action
(and all other maintenace actions as well)

- Issue History
Date Modified Username Field Change
2009.11.27 00:30 Gotcha New Issue
2009.11.27 00:30 Gotcha browser => any
2009.11.27 00:30 Gotcha Web server => Apache 1.3.x
2010.11.10 23:33 plg Note Added: 0004491
2010.11.10 23:59 Gotcha Note Added: 0004492
2010.11.15 10:19 plg Target Version => 2.2
2010.11.19 23:01 rvelices Note Added: 0004507
2010.11.20 00:09 plg Note Added: 0004508
2011.01.19 14:19 svn Checkin
2011.01.19 14:19 svn Note Added: 0004668
2011.01.19 14:19 plg Assigned To => plg
2011.01.19 14:19 plg Status new => closed
2011.01.19 14:19 plg Resolution open => fixed
2011.01.19 14:19 plg Fixed in Version => 2.2.0RC1
2011.01.19 15:45 rvelices Note Added: 0004671
2011.01.19 15:45 rvelices Status closed => feedback
2011.01.19 15:45 rvelices Resolution fixed => reopened
2011.01.19 15:59 svn Checkin
2011.01.19 15:59 svn Note Added: 0004674
2011.01.19 16:00 plg Status feedback => closed
2011.01.19 16:00 plg Resolution reopened => fixed


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker